ProyectoCrm/src/app/Modulos/MunicipioModulo/Paginas/fw-municipio/Componentes/fw-municipio-cabecera/fw-municipio-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodMunicipio").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-map-marked-alt
      input(type="text",
              [readonly]="true",
              placeholder="Municipio",
              [(ngModel)]="tMunicipio.Codmunicipio",
              size="sm")#txtCodMunicipio.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tMunicipio.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/MunicipioModulo/Paginas/fw-municipio/Componentes/fw-municipio-cabecera/fw-municipio-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodMunicipio">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-map-marked-alt"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Municipio" [(ngModel)]="tMunicipio.Codmunicipio" size="sm" id="txtCodMunicipio"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tMunicipio.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
